@charset "utf-8";

/* =========================
main
========================= */
.topic {
    font-size: 37px;
    text-align: center;
    font-weight: 700;
    padding-top: 70px;
}

.access__line {
    width: 120px;
    height: 3px;

}

.info__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}

.information__group1 {
   background-image: url(../images/haikei80sp.jpg);
}

.map {
    margin-top: 50px;
}

.information__item {
    color: var(--primary-black,#332410);
    font-size: 1.6rem;
}

.information__item1 {
    color: var(--primary-black,#332410);
    font-size: 1.6rem;
}

.cansel__title {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 20px;
}

.cansel__txt {
    font-size: 1.6rem;
    padding: 20px var(--contentPadding) var(--contentPadding) var(--contentPadding);
}

.cansel {
    border-width: 1px;
    border-style: solid;
    width: var(--contentWidth);
    margin: 0 auto;
    margin-top: 50px;
}

.information__content {
    padding-bottom: 70px;
}

.information__group1 {
    padding-bottom: 70px;
}

@media screen and (min-width: 769px) {
    .topic {
    padding-top: 180px;
}

.information__group1 {
    padding-bottom: 80px;
    background-image: url(../images/haikei80pc.jpg);
}

.map__txt {
    display: flex;
    flex-direction: row-reverse;
    align-content: center;
}

.information__content {
    width: 43.7%;
    height: 544px;
    padding-bottom: 0;
}

.cansel {
    width: 43.2%;
    padding: 34px 80px;
}

.cansel__txt {
    padding: 0;
    margin-top: 20px;
    text-align: center;
}

.cansel__title {
    margin-top: 0;
    font-size: 1.8rem;
}

}
/* pc 769 */

.btn--access {
    border-color: var(--primary-black,#332410);
    margin: auto;
}

.access__img1 {
    margin-top: 22px;
}

.btn {
    width: 345px;
}

.btn__txt {
    color: var(--primary-black,#332410);
}

.norimono {
    width: 56px;
    height: 56px;
}

.access__content {
    display: flex;
    align-items: center;
    margin-top: 50px;
}

.access__title {
    font-size: 20px;
    font-weight: 700;
}

.access__txt {
    background-color: rgba(255, 255, 255, 0.70);
    padding: var(--contentPadding);
    font-size: 1.6rem;
    margin-top: 30px;
}

.access__group {
    background-image: url(../images/haikei30sp.jpg);
    padding-top: 70px;
    padding: 70px var(--contentPadding);
}

.btn--information {
    border-color: var(--primary-black,#332410);
    margin: 70px auto 40px;
}

.chusha__group {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
    gap: 30px;
}

.illu__map {
    margin-top: 10px;
}

.illu__pc {
    display: none;
}

.parking2__txt {
    font-size: 1.6rem;
    margin-top: 30px;
}

.btn__txt {
    font-size: 2rem;
}

.map__top__txt {
    font-size: 2rem;
}

.map__top__txt:hover{
    text-decoration: underline;
}

@media screen and (min-width: 769px) {
.access__group {
    padding: 80px var(--contentPadding);
    background-image: url(../images/haikei_pc.jpg);
    background-size: cover;
}

.btn--access {
    width: 0 var(--contentWidth);
}

.access__item:first-of-type:first-of-type {
    margin-top: 60px;
}

.access__txt {
    padding: 10px;
}

.access__txt br {
    display: none;
}

.access__img1 {
    width: 100%;
}

.access__img {
    width: 47.4%;
}

.btn--information {
    margin-top: 80px;
    width: 100%;
}

.illu__map {
    display: none;
}

.illu__pc {
    display: block;
    width: 100%;
    margin-top: 20px;
}

.chusha__group {
    flex-direction: row;
    justify-content: space-between;
}

.article__footer {
    padding-bottom: 0;
}

}